  @charset "utf-8";

body{
	background:#fff;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳＰゴシック", "MS PGothic", sans-serif;
	line-height:1.8;
	
}

body,h1,h2,ul,li,p,dt,dd{
	margin: 0 ;
	padding: 0 ;
	list-style:none;
}
a img{
	border:none;
}
a:hover{
filter:alpha(opacity=80);
opacity:0.8;
}

.yellow{
	background: linear-gradient(transparent 0%, #ffff66 0%);
}
.yellow02{
	background: linear-gradient(transparent 0%, #ffff66 0%);
	border-bottom:1px solid #ff0000;
	font-weight:bold;
}
#page-top {
		position: fixed;
		bottom: 3%;
		right: 20px;
		font-size: 77%;
}
#page-top a img{
		text-decoration: none;
		width: 40px;
		text-align: center;
		display: block;
		opacity:0.8;
}
#page-top a:hover {
		text-decoration: none;
		background: #9DB8F0;

}
.fadeInDown {
 -webkit-animation-fill-mode:both;
 -ms-animation-fill-mode:both;
 animation-fill-mode:both;
 -webkit-animation-duration:1s;
 -ms-animation-duration:1s;
 animation-duration:1s;
 -webkit-animation-name: fadeInDown;
 animation-name: fadeInDown;
 visibility: visible !important;
}
@-webkit-keyframes fadeInDown {
 0% { opacity: 0; -webkit-transform: translateY(-20px); }
 100% { opacity: 1; -webkit-transform: translateY(0); }
}
@keyframes fadeInDown {
 0% { opacity: 0; -webkit-transform: translateY(-20px); -ms-transform: translateY(-20px); transform: translateY(-20px); }
 100% { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); }
}










/*-------------------------------全体----------------------------------------*/



#footer{
	padding:10px 0 10px 0 ;
	text-align:center;
}
#wrapper{
/*
	background:#fff;*/
	background:url(/bunjyo/jutaku/promotion/interview/images/bg.png) ;
	
}




.Button03 {
	overflow: hidden;
	width: 800px;
	padding: 0;
	margin: 0 auto;
	margin-top:60px!important;


}
.Button03 a {
	display: block;
	position: relative;
	z-index: 100;
	text-align:center;
	background: #293F61;
	color: #fff;
	padding:35px 0;
	font-weight:bold;
	font-size: 2em;
	text-decoration:none;

}
.Button03 a:hover {
	background: #539567;				/* マウスオーバーカラー */
}



#IconList3 a:before { 			 /*白いひし型 */
	display: block;
	content: "";
	position: absolute;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 40%;
	right: 20px;
	width: 25px;
	height: 25px;
	margin-top: -4px;
	background: #fff;
}
#IconList3 a:after {				/*バックグラウンドと同じ色のひし型をずらして「before要素」を隠す */
	display: block;
	content: "";
	position: absolute;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 40%;
	right: 25px;
	width: 25px;
	height: 25px;
	margin-top: -4px;
	background: #293F61;
}



#IconList3 a:hover:after {				/*「after要素」のマウスオーバー（カラーを合わせる） */
	background: #539567;
}
/*-------------------------------カラー共通----------------------------------------*/
.lbl--color{
	color:#0C2F54;
}
/*----------「グランドヒルトップあざみ野」入居者インタビュー-----------------------------*/
.intw__text{
	font-size:1.8em;
	line-height:1.5;
	font-weight:bold;
	border-bottom:1px solid #0C2F54;
	padding-bottom:0px;
	margin-top:-10px;
	width:90%;
}
.intw__text span{
	font-size:0.8em;
	display:block;
}
.intw__text_prof{
	font-size:1.8em;
	margin-top:20px;
	font-weight:bold;
	line-height:1.5;

}
.intw__text_prof span{
	font-size:1.5em;
	margin-top:30px;
	display:block;
	margin-bottom:30px;
	font-weight:bold;
}
.shuzaibi{
	font-size:0.9em;
	display:block;
	text-align:right;
	font-family: "A1明朝";
}
.shuzaibi02{
	font-size:0.9em;
	display:block;
	text-align:left;
	color:#0C2F54;
	width:1080px;
	margin: 0 auto;
}
.shuzaibi03{
	font-size:0.9em;
	display:block;
	text-align:left;
	font-family: "A1明朝";
	margin-bottom:20px;
}




/*-------------------------------ヘッダー----------------------------------------*/

#header{
	padding:10px 0 ;
	text-align:center;
}


.header-cp{
	background: url(/bunjyo/jutaku/promotion/interview/images/mv.jpg) center center / cover no-repeat;
	margin: 0 auto;
	color:#fff;
	width:100%;
}


.header-box{
	width:1080px;
	margin: 0 auto;
	height:750px;
	position:relative;
}
.header-box-text{
position:absolute;
background:rgba(41,63,97,0.9);
padding:20px;
left:0px;
top:5%;
}

.header-title{
	font-size:4.5em;
	font-weight:bold;
	margin-top:-35px;
	margin-bottom:-10px;
	text-align:center;
	letter-spacing:10px;
	font-family: "A1明朝";
}
.header-title-sub{
	font-size:1.6em;
	font-weight:bold;
	text-align:center;
	padding-top:5px;
	border-top:2px solid #fff;
	font-family: "A1明朝";
}


.line-title {
  position: relative;
  padding: 0 0px;
  text-align: center;
  font-size:1.4em;
	font-family:"見出ゴMB31";


}

.header-copy{
	padding-left:25px;
  font-size:2.5em;
  margin-top:40px;
	font-family: "リュウミン R-KL","Ryumin Regular KL";
	line-height:1.5;
	letter-spacing:2px;
}
/*
.line-title:before {
  position: absolute;
  top: calc(50% - 1px);
  right: 0;
  width: 65%;
  height: 2px;
  content: '';
  background: #fff;
}

.line-title span {
  position: relative;
  padding: 0 1em;

}
*/
/*-------------------------------コンテナー----------------------------------------*/

.container{
	width:1080px;
	margin: 0 auto;
	padding-bottom:60px;

}
/*-------------------------------ヘッダー下テキスト----------------------------------------*/
.top-text{
	width:1080px;
	margin: 0 auto;
	padding:80px 0;
	text-align:left;
	line-height:1.4;
	font-size:1.6em;
	font-family:"ヒラギノ角ゴ W6 JIS2004";
}
.top-text02{
	margin: 0 auto;
	padding:60px 0 30px 0;
	text-align:left;
	line-height:1.6;
	font-size:1.7em;
	margin-top:10px;
	width:1080px;
	font-family:"ヒラギノ角ゴ W6 JIS2004";
}
.main__text{
	font-size:2em;
}
/*-------------------------------POINTのタイトル設定----------------------------------------*/
.main--title{
	font-size:1.8em;
	font-weight:bold;
	width:1080px;
	margin: 0 auto;
	padding:0px 0 0px 0;
	font-family: "リュウミン B-KL","Ryumin Regular KL";
	border-bottom:8px solid  #ff0;
}
.number-icon{
	font-size:2em;
	display:inline-block;
	margin-left:10px;
	font-weight:bold;
}
.text-icon{
	font-size:2.2em;
	display:inline-block;
	margin-left:45px;
	font-family: "リュウミン R-KL","Ryumin Regular KL";
}
.margin-space{
	margin-top:70px;
}
.margin-space02{
	margin-top:120px;
}

/*-------------------------------設計者に質問----------------------------------------*/

.light-blue{
	background:#EEF6FC;
	padding:60px 0 ;
	margin-bottom:30px;
}
 h3{
	color:#fff;
	background:#293F61;
	width:1080px;
	margin: 0 auto;
	text-align:center;
	font-size:2.4em;
	padding:10px 0 ;
	font-family:"見出ゴMB31";
}






.light-blue .sub-title{
	width:1080px;
	margin: 0 auto;
	font-size:2.8em;
	line-height:1.3;
	padding:30px 0  50px 0;
	font-weight:bold;
	font-family:"ヒラギノ角ゴ W6 JIS2004";

}
.light-blue-maintext{
	width:1080px;
	margin: 0 auto;
	font-size:1em;
}







/*-------------------------------コピーライト----------------------------------------*/
.copy--right{
	text-align:center;
	padding:30px 0 0 0;
	font-size:.8em;

}
/*-------------------------------メイン写真の設定----------------------------------------*/
.photo{
	width:1080px;
	margin: 0 auto;
	margin-top:55px;
}
.photo-sub img{
	max-width:400px;
}



.photo-human{
	width:1080px;
	margin: 0 auto;
	margin-top:45px;
	text-align:center;
}
.photo-human img{
	max-width:500px;
}
.photo-fukidashi{
	text-align:center;
	margin-top:60px;
	margin-bottom:10px;
}

.photo_leftrightbox{
	display:flex;
	justify-content:center;
}

.photo__list{
	margin:10px 5px;
}
.photo-sub02 img{
	max-width:345px;
}

/*-------------------------------写真?テキストレイアウト----------------------------------------*/

.leftrightbox{
	width:1080px;
	text-align:center;
	margin: 0 auto;
	padding:10px 0 20px 0;
	display:flex;
	justify-content:space-between;
}



.left--box{
	padding: 0 15px;
	text-align:left;

}

.right--box{
	text-align:left;
	padding:0px 15px;
	width:58%;
}
.right--box_photo{
	width:620px;
	text-align:left;
	padding:0px 15px 0 0px;
}
.flex-margin{
    margin-top:40px;
}


.right--box dl{
	margin-top:0px;
}
.right--box dt{
	font-size:1.2em;
	font-weight:bold;
	margin-bottom:30px;
	color:#00a0e9;
	padding-left:35px;
	position: relative;
	letter-spacing:1px;
	line-height:1.5;
	font-family:"ヒラギノ角ゴ W6 JIS2004";
}

.right--box dt span{
border-bottom:3px solid #00a0e9;
}

.right--box .one{
background:url(/bunjyo/jutaku/promotion/interview/images/q.png) no-repeat 0% 40%;

}

.right--box .two{
background:url(/bunjyo/jutaku/promotion/interview/images/q.png) no-repeat 0 55%;
}

.right--box dd{
	font-size:1.1em;
	font-family:"ヒラギノUD明朝 W4 JIS2004";
	color:#293F61;
}

.other__list{
	font-size:1.3em;
	font-weight:bold;
	margin: 0 auto;	
	margin-bottom:-0px;
	margin-top:20px;
	color:#293F61;
	text-align:left;
	width:1010px;
	line-height:1.3;
	
	font-family:"ヒラギノ角ゴ W6 JIS2004";
}
.other__list .one{
background:url(/bunjyo/jutaku/promotion/interview/images/q.png) no-repeat 0% 3%;
	padding-left:35px!important;
	color:#00a0e9;
}
.other__list span{
border-bottom:3px solid #00a0e9;
}

.other__dd{
	margin-top:-6px;

}

.margin--lefts{
	margin-left:25px;
}


.ver{
	vertical-align:top;
	padding-top:30px;
}



/*----------フォレストガーデン守谷」設計者インタビュー-----------------------------*/

.left--box__inv , .right--box__inv{
	display:inline-block;
	vertical-align:top;
} 

.left--box__inv{
	width:55%;
}

.left--box__inv img{
		max-width:100%;
}

.right--box__inv{
	width:40%;
	text-align:left;
	padding:0px 0px 0 0px;

	margin-right:45px;
}
.intw__text02{
	font-size:1.6em;
	line-height:1.5;
	font-weight:bold;
	border-bottom:1px solid #0C2F54;
	padding-bottom:10px;
	width:95%;
}
.intw__text02 span{
	font-size:0.8em;
	display:block;
}
.intw__text_prof02{
	font-size:1.2em;
	margin-top:30px;
	line-height:1.5;
	width:95%;
}
.intw__text_prof02 span{
	font-size:1.5em;
	margin-top:15px;
	display:block;
	margin-bottom:20px;
	font-weight:bold;
}



/*----------好色tvだからこその木質感、コーナーウォールや門柱で木漏れ日を表現。-----------------------------*/
.leftrightbox__wall{
	width:1080px;
	margin: 0 auto;
}

.left--box__wall , .right--box__wall,.left--box__wall02 , .right--box__wall02,.left--box__wall03 , .right--box__wall03, .left--box_photo ,.right--box_photo{
	display:inline-block;
	vertical-align:top;
} 

.left--box__wall{
	width:15%;
	background:#ccc;
}

.left--box__wall img{
		max-width:100%;
}

.right--box__wall{
	width:80%;
	text-align:left;
	padding:0px 0px 0 20px;
}
.leftrightbox__wall dd{
	margin-top:-22px;
	font-size:1.1em;
	font-family:"ヒラギノUD明朝 W4 JIS2004";
}

.left--box__wall02{
	width:25%;
}

.left--box__wall02 img{
		max-width:100%;
}

.right--box__wall02{
	width:70%;
	text-align:left;
	padding:0px 25px 0 0px;
}
.leftrightbox__wall02 dd{
	margin-top:-22px;
	font-size:1.1em;
	font-family:"ヒラギノUD明朝 W4 JIS2004";
}

.left--box__wall03{
	width:30%;
}

.left--box__wall03 img{
		max-width:100%;
}

.right--box__wall03{
	width:65%;
	text-align:left;
	padding:0px 0px 0 20px;
}
.leftrightbox__wall03 dd{
	margin-top:-22px;
	font-size:1.1em;
	font-family:"ヒラギノUD明朝 W4 JIS2004";
}

.margin__top{
	margin-top:30px;
	letter-spacing:.5px;
}

 .h3_intw{
	color:#fff;
	background:#293F61;
	width:100%;
	margin: 0 auto;
	text-align:center;
	font-size:2.4em;
	padding:10px 0 ;
	font-family:"見出ゴMB31";
}

.intw__box{
	width:1080px;
	margin: 0 auto;
	margin-top:50px;
	display:flex;
	justify-content:space-between;
}
.flex_intw{
	width:100%;
}
/*---クリアフィックス--------*/
.cf:before,
.cf:after {
		content: " ";
		display: table;
}

.cf:after {
		clear: both;
}
.cf {
		*zoom: 1;
}